<template>
<footer class="main-footer">
	<div class="layout-wrapper">
		<div class="layout palm-layout--stacked">
			<div class="layout__item">
				<p class="footer__el">
					Copyright <sup>&copy;</sup> 2018 MotorK Ltd - All right reserved
				</p>
			</div>
			<div class="layout__item">
				<p class="footer__el footer__el--divided"><a href="#">Privacy</a></p>
				<p class="footer__el"><a href="#">Cookie</a></p>
			</div>
		</div>
	</div>
</footer>
</template>

<script>
export default {
  name: "MainFooter"
};
</script>

<style scoped lang="scss">
@import "../styles/theme.scss";

.main-footer {
  backface-visibility: hidden;
  transition: transform 0.7s cubic-bezier(1, 0, 0, 1),
    filter 0.7s cubic-bezier(1, 0, 0, 1);
}

.main-footer {
  padding: 1rem;
  color: $text-light-color;
  background-color: $dark-color;
}

.main-footer .layout__item:last-child {
  text-align: right;
}
</style>